body {

color: #51495B;                             /*lila, dunkel*/
font-family: Verdana, sans-serif;
font-size: 11px;
font-weight: normal;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 3;
text-decoration: none;


scrollbar-base-color:#AEA2A2;                /*mittelbraun*/
scrollbar-track-color:#AEA2A2;
scrollbar-shadow-color:#51495B;              /*lila, dunkel*/
scrollbar-highlight-color:#AEA2A2;
scrollbar-3dlight-color:#AEA2A2;
scrollbar-arrow-color :#51495B;
scrollbar-darkshadow-color:#AEA2A2;
scrollbar-arrow-color :#51495B;
scrollbar-face-color:#AEA2A2;

}




TD {

font-family: Verdana, sans-serif;
font-size: 11px;
vertical-align: top;

  }



.aussentabelle {
border: 1px solid #51495B;                                    /*lila, dunkel*/
}



.horizontal {
border: 1px solid #51495B;                                    /*lila, dunkel*/
border-left-color: #AEA2A2;                                   /*mittelbraun*/
border-right-color: #AEA2A2;                                  /*mittelbraun*/
}




a:link    {color: #51495B; font-weight: none; font-family: Verdana, sans-serif; font-size: 11px; }

/*lila, dunkel*/
a:active  {color: #51495B; font-weight: none; font-family: Verdana, sans-serif; font-size: 11px; text-decoration: none }

/*lila, dunkel*/
a:visited {color: #51495B; font-weight: none; font-family: Verdana, sans-serif; font-size: 11px; text-decoration: none}






/* Menü */

  a.menue:link  {
     display: block;
     font-family: verdana, sans-serif;
     font-size: 11px;
     text-decoration: none;
     color: #51495B;                                   /*lila, dunkel*/
     width: 150px;
     background: #DBD7D7;                              /*beige*/

    }



  a.menue:hover {
     background: #888092;                                /*lila*/
     font-family: verdana, sans-serif;
     font-size: 11px;
     color: #ffffff;
     width: 150px;
     font-weight: none;
    }







/* Menü Ende */



.ueberschrift{

      font-family: Verdana;

      font-weight: bold;

      font-size: 14px;

      color: #AEA2A2;                                        /*mittelbraun*/

      text-decoration: none;

}



li {
color: #51495B;                                       /*lila, dunkel*/
}


.footer {
color: #51495B;                                       /*lila, dunkel*/
}


img {
border-color: #51495B;

}